## org.apache.fop.extensions
Class ExtensionElementMapping

    java.lang.Object
      |
      +--org.apache.fop.extensions.ExtensionElementMapping

public class ExtensionElementMapping
extends java.lang.Object
implements ElementMapping

Field Summary
`static java.lang.String` `URI`

Constructor Summary
`ExtensionElementMapping()`

Method Summary
`void` `addToBuilder(TreeBuilder builder)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### URI

    public static final java.lang.String URI

Constructor Detail

### ExtensionElementMapping

    public ExtensionElementMapping()

Method Detail

### addToBuilder

    public void addToBuilder(TreeBuilder builder)

  Specified by:
    addToBuilder in interface ElementMapping

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.